rc.h File Reference

log4c resource configuration More...

`#include <log4c/defs.h>`

Go to the source code of this file.

## Data Structures

struct | log4c_rc_t
| resource configuration object More...

## Functions

int | log4c_load (const char *a_filename)

## Variables

log4c_rc_t *const | log4c_rc

## Detailed Description

log4c resource configuration

## Function Documentation

## log4c_load()

int log4c_load | ( | const char * | a_filename | ) |

load log4c resource configuration file

Parameters

  a_filename | name of file to load

## Variable Documentation

## log4c_rc

log4c_rc_t* const log4c_rc

default log4c resource configuration object